.content{
    font-family: "Sawarabi Gothic";
}

.p-area {
    width: 50%;
    margin: 0 auto;
    background-color: #F0F7F1;
    padding: 50px;
    border-radius: 5px;
    text-align: center;
}


input[type="submit"]{
    width: 250px;
    height: 50px;
    border-radius: 10px;
    background: #000;
    font-size: 12px;
    color: floralwhite;
}

.button {
    text-align: center;
    margin-top: 50px;
}



